* {
 margin:0;
 padding:0;
 user-select:none;
 -webkit-user-select:none;
}

body {
    padding: 1%;
    background-color: black;
    color: #eff;
    font-family: Verdana;
    font-size:5vmin;
}

#root {
    text-align:center;
}

h1 {
    margin:3vh;
}

button {
    background-color: #eff;
    font-family: Verdana;
    font-size: 5vmin;
    padding: 1ex;
    margin:1ex;
    border:0;
}

#nextButton {
    width:6em;
}

#choicesDIV {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#choicesDIV div {
    margin:1ex;
    border-style: solid;
    border-width:.25ex;
}

#choicesDIV div {
    padding: 1ex;
}

#homeImg {
    position: absolute;
    top:10px;
    left:10px;
    height:6vmin;
    width:6vmin;
}

#questionP {
    font-weight:bold;
    font-size:120%;
    margin:5vh;
}

@media screen and (orientation: landscape) {
    #choicesDIV div,
    button {
	width: 40%;
    }
}

@media screen and (orientation: portrait) {
    #choicesDIV div,
    button {
	width: 80%;
    }
}
